/* 118 Blue */

body {
	background-color: #fbfbfb;
	color: #000;
}

a {
	color: #666;
	text-decoration: underline;
	font-weight: bold;
}

a:hover {
	color: #e3b0a6;
}

.navbar-nav > li a, .navbar-default .navbar-nav>li>a {
	color: #000;
	font-weight: 600;
	text-decoration: none;
}

.navbar-nav > li a:hover,
.navbar-nav > li a.activenav,
.navbar-nav > li a.activenav:visited,
.navbar-nav > li a.activenav:focus,
.navbar-nav > li a.activenav:hover,
.navbar-nav > li a.activenav:active,
.navbar-default .navbar-nav>li>a:hover,
.navbar-default .navbar-nav>li>a.activenav,
.navbar-default .navbar-nav>li>a.activenav:visited,
.navbar-default .navbar-nav>li>a.activenav:focus,
.navbar-default .navbar-nav>li>a.activenav:focus,
.navbar-default .navbar-nav>li>a.activenav:hover,
.navbar-default .navbar-nav>li>a.activenav:active {
	color: #e3b0a6;
}

.container-fluid {
	background-color: #fff;
}

.left-center-content-column {
	background-color: rgba(251,251,251,0.8); /* semi-transparent background where text overlays image */
}

.specials-mobile,
.specials {
	background-color: #e3b0a6;
	color: #000;
}

.specials-mobile a,
.specials a {
	color: #000;
	text-decoration: underline;
}

hr { 
	border: 0 #666 solid; 
}

.navbar-default {
	background-color: transparent;
	border: none;
}

.nav-mobile .navbar-header {
	background-color: #e3b0a6;
	color: #fff;
}

.main-container {
	background-image: url("../img/bg-main.png");
	background-repeat: no-repeat;
	background-position: 100% 8%;
	background-size: 80%;
	background-color: #fbfbfb;
}

.nav-mobile .navbar-brand {
	color: #666;
}

.navbar-default .navbar-toggle {
	border-color: #000;
}

.navbar-default .navbar-toggle .icon-bar  {
	background-color: #000;
}

.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: transparent;
}

.navbar-default .navbar-collapse {
	background-color: #eee;
	border-bottom: 3px solid #ccc;
}

@media (min-width: 640px) { 
	.main-container {
		background-size: 50%;
		background-position: 100% 2%;
	}
	
	.left-center-content-column {
		background-color: transparent;
	}
	
}

@media (min-width: 768px) { 

	.main-container {
		background-color: #fbfbfb;
		background-image: url("../img/bg-main.png");
		background-repeat: no-repeat;
		background-position: top;
		background-size: 80%;
		background-attachment: none;
	}
	
	.navbar-default .navbar-collapse {
		background-color: transparent;
		border-bottom: none;
	}
	
	.navbar-nav > li a, .navbar-default .navbar-nav>li>a {
		color: #000;
	}
	
	.navbar-nav > li a:hover,
	.navbar-nav > li a.activenav,
	.navbar-nav > li a.activenav:visited,
	.navbar-nav > li a.activenav:focus,
	.navbar-nav > li a.activenav:hover,
	.navbar-nav > li a.activenav:active,
	.navbar-default .navbar-nav>li>a:hover,
	.navbar-default .navbar-nav>li>a.activenav,
	.navbar-default .navbar-nav>li>a.activenav:visited,
	.navbar-default .navbar-nav>li>a.activenav:focus,
	.navbar-default .navbar-nav>li>a.activenav:focus,
	.navbar-default .navbar-nav>li>a.activenav:hover,
	.navbar-default .navbar-nav>li>a.activenav:active {
		color: #e3b0a6;
	}
	
	.center-content-column {
		background-color: transparent;
	}
	
	
	
	#tagline {
		text-shadow: 1px 1px #fbfbfb;
	}
}

@media (min-width: 992px) { 
	body {
		background-color: #eee;
	}
	
	.main-container {
		background-attachment: fixed;
		background-size: 98%;
	}
	
	.main-content {
		background-color: rgba(251,251,251,0.7); /* semi-transparent background where text overlays image */
	}
	
	footer {
		background-color: rgba(251,251,251,0.7); /* semi-transparent background where text overlays image */
	}
}

@media (min-width: 1024px) { 
		
	.main-container {
		background-size: 96%;
		background-position: 60% 0;
	}
	
}

@media (min-width: 1200px) { 
	.main-container {
		background-size: 75%;
		background-position: 55% 0;
	}
}

/* target 10" android tablet, landscape orientation, specifically */
@media only screen 
and (min-device-width : 1024px) and (max-device-width : 1280px) and (orientation : landscape) {
	.main-container {
		background-size: 100%;
		background-position: 100% 0;
	}
}

@media (min-width: 1300px) { 
	.main-container {
		background-size: 70%;
	}
}

@media (min-width: 1600px) { 
	.main-container {
		background-size: 58%;
		background-position: 50% 0;
	}
}